[903M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.340000
Car_Deep_Shadow_Alpha = 5.000000
Car_Diffuse_Lighting = 0.700000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 50.300000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.550000
FogBlue = 0.990000
FogEnd = 1975.000000
FogGreen = 0.500000
FogRed = 0.220000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.200000
Mie_Multiplier = 0.005000
MipMapBias = -3.000000
MipMip_Bias = -0.000000
Particle_Lighting = 0.560000
Rayleigh_Multiplier = 0.050950
SkyboxName = Evening_clear
SkyboxSaturation = 0.700000
Skybox_Scale = 129.110001
Specular_Alpha = 0.000000
Specular_Glossiness = 8.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 11796.000000
SuperbowlFogStart = 0.000244
Superbowl_Scale = 0.000000
Terrain_Reflectance = 0.112000
Terrain_Reflectance_Blue = 0.420000
Terrain_Reflectance_Green = 0.400000
Terrain_Reflectance_Red = 0.390000
Turbidity = 0.000000
UseFog = true

[903M_crisp_partcloud] 
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.340000
Car_Deep_Shadow_Alpha = 5.000000
Car_Diffuse_Lighting = 0.700000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 100.300000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.550000
FogBlue = 0.990000
FogEnd = 1975.000000
FogGreen = 0.500000
FogRed = 0.220000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.200000
Mie_Multiplier = 0.005000
MipMapBias = -3.000000
MipMip_Bias = -0.000000
Particle_Lighting = 0.560000
Rayleigh_Multiplier = 0.050950
SkyboxName = Evening_clear
SkyboxSaturation = 0.800000
Skybox_Scale = 129.110001
Specular_Alpha = 0.000000
Specular_Glossiness = 8.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 11796.000000
SuperbowlFogStart = 0.000244
Superbowl_Scale = 0.000000
Terrain_Reflectance = 0.112000
Terrain_Reflectance_Blue = 0.420000
Terrain_Reflectance_Green = 0.400000
Terrain_Reflectance_Red = 0.390000
Turbidity = 0.000000
UseFog = true

[903O_M_norain_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.340000
Car_Deep_Shadow_Alpha = 5.000000
Car_Diffuse_Lighting = 1.300000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_precipitation02
Cloud_Scale = 100.300000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.550000
FogBlue = 0.990000
FogEnd = 1975.000000
FogGreen = 0.500000
FogRed = 0.220000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.200000
Mie_Multiplier = 0.005000
MipMapBias = -3.000000
MipMip_Bias = -0.000000
Particle_Lighting = 0.560000
Rayleigh_Multiplier = 0.050950
SkyboxName = Evening_clear
SkyboxSaturation = 0.800000
Skybox_Scale = 129.110001
Specular_Alpha = 0.000000
Specular_Glossiness = 8.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 11796.000000
SuperbowlFogStart = 0.000244
Superbowl_Scale = 0.000000
Terrain_Reflectance = 0.112000
Terrain_Reflectance_Blue = 0.420000
Terrain_Reflectance_Green = 0.400000
Terrain_Reflectance_Red = 0.390000
Turbidity = 0.000000
UseFog = true

[903O_M_norain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.340000
Car_Deep_Shadow_Alpha = 0.500000
Car_Diffuse_Lighting = 1.300000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.070000
Character_Lighting = 1.000000
CloudName = Us_precipitation02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.500000
FogBlue = 0.420000
FogEnd = 975.000000
FogGreen = 0.420000
FogRed = 0.390000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.180000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 0.650000
Rayleigh_Multiplier = 0.230370
SkyboxName = Morning_clear
SkyboxSaturation = 0.750000
Skybox_Scale = 137.029999
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 4975.000000
SuperbowlFogStart = 259.000244
Superbowl_Scale = 0.600000
Terrain_Reflectance = 0.072000
Terrain_Reflectance_Blue = 0.420000
Terrain_Reflectance_Green = 0.400000
Terrain_Reflectance_Red = 0.400000
Turbidity = 0.000000
UseFog = true

[903O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.240000
Car_Deep_Shadow_Alpha = 0.200000
Car_Diffuse_Lighting = 0.300000
Car_Lighting = 0.500000
Car_Shadow_Alpha = 0.005000
Character_Lighting = 0.700000
CloudName = Us_clouded
Cloud_Scale = 1.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000				
FogEnd = 900.000000				
FogGreen = 0.700000
FogRed = 0.700000
FogStart = -24.000008	
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.151000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 0.650000
Rayleigh_Multiplier = 0.060140
SkyboxName = Evening_clear
SkyboxSaturation = 0.220000
Skybox_Scale = 50.000000
Specular_Alpha = 0.280000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 0.500000
Sun_Intensity = 90.000000
SuperbowlFogEnd = 300.000000
SuperbowlFogStart = 1.000000
Superbowl_Scale = 0.600000
Terrain_Reflectance = 0.085000
Terrain_Reflectance_Blue = 0.435000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Red = 0.410000
Turbidity = 0.000000
UseFog = true

[903O_M_lightrain_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.240000
Car_Deep_Shadow_Alpha = 0.200000
Car_Diffuse_Lighting = 0.300000
Car_Lighting = 0.500000
Car_Shadow_Alpha = 0.005000
Character_Lighting = 0.700000
CloudName = Us_clouded
Cloud_Scale = 1.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000				
FogEnd = 900.000000				
FogGreen = 0.700000
FogRed = 0.700000
FogStart = -24.000008	
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.151000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 0.650000
Rayleigh_Multiplier = 0.060140
SkyboxName = Evening_clear
SkyboxSaturation = 0.220000
Skybox_Scale = 50.000000
Specular_Alpha = 0.280000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 0.500000
Sun_Intensity = 90.000000
SuperbowlFogEnd = 300.000000
SuperbowlFogStart = 1.000000
Superbowl_Scale = 0.600000
Terrain_Reflectance = 0.085000
Terrain_Reflectance_Blue = 0.435000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Red = 0.410000
Turbidity = 0.000000
UseFog = true

[903O_M_heavyrain_heavycloud] 
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.240000
Car_Deep_Shadow_Alpha = 0.200000
Car_Diffuse_Lighting = 0.300000
Car_Lighting = 0.500000
Car_Shadow_Alpha = 0.005000
Character_Lighting = 0.700000
CloudName = Us_precipitation02
Cloud_Scale = 1.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000				
FogEnd = 700.000000				
FogGreen = 0.700000
FogRed = 0.700000
FogStart = -24.000008	
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.151000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 0.650000
Rayleigh_Multiplier = 0.060140
SkyboxName = Evening_clear
SkyboxSaturation = 0.100000
Skybox_Scale = 50.000000
Specular_Alpha = 0.280000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = 0.500000
Sun_Intensity = 80.000000
SuperbowlFogEnd = 1700.000000
SuperbowlFogStart = 1.000000
Superbowl_Scale = 0.000000
Terrain_Reflectance = 0.085000
Terrain_Reflectance_Blue = 0.435000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Red = 0.410000
Turbidity = 0.000000
UseFog = true

[903O_M_lightfog_heavycloud] 
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.140000
Car_Deep_Shadow_Alpha = 0.500000
Car_Diffuse_Lighting = 0.300000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.050000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.200000
FogBlue = 0.900000
FogEnd = 485.000000
FogGreen = 0.900000
FogRed = 0.900000
FogStart = 0.999992
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.101000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 0.800000
Rayleigh_Multiplier = 0.060140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 500.000000
Specular_Alpha = 0.230000
Specular_Glossiness = 4.000000
SunDir = 0.591669 -0.805674 -0.049219
SunOffset = -0.000000
Sun_Intensity = 168.000000
SuperbowlFogEnd = 585.000000
SuperbowlFogStart = -3250.000000
Superbowl_Scale = 0.600000
Terrain_Reflectance=0.0820000
Terrain_Reflectance_Blue = 0.440000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Red = 0.410000
Turbidity = 0.000000
UseFog = true

[903O_M_heavyfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.140000
Car_Deep_Shadow_Alpha = 0.500000
Car_Diffuse_Lighting = 0.300000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.050000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.200000
FogBlue = 0.900000
FogEnd = 485.000000
FogGreen = 0.900000
FogRed = 0.900000
FogStart = 0.999992
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.101000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 0.800000
Rayleigh_Multiplier = 0.060140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 500.000000
Specular_Alpha = 0.230000
Specular_Glossiness = 4.000000
SunDir = 0.591669 -0.805674 -0.049219
SunOffset = -0.000000
Sun_Intensity = 168.000000
SuperbowlFogEnd = 585.000000
SuperbowlFogStart = -3250.000000
Superbowl_Scale = 0.600000
Terrain_Reflectance=0.0820000
Terrain_Reflectance_Blue = 0.440000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Red = 0.410000
Turbidity = 0.000000
UseFog = true

[903O_M_hazy_heavycloud]
AmbientBlue=0.000000
AmbientGreen=0.000000
AmbientRed=0.000000
Car_Ambient_Lighting=0.400000
Car_Deep_Shadow_Alpha = 5.000000
Car_Diffuse_Lighting=0.400000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=0.200000
CloudName=Us_clear
Cloud_Scale=75.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=1.500000
FogBlue=0.00
FogEnd= 140.000000
FogGreen=0.00
FogRed=0.00
FogStart=-700.0
Greenstein_Value=-0.080000
Inscattering=0.0020
Mie_Multiplier=0.00001000
MipMapBias=-2.880000
MipMap_Bias=-0.000000
Particle_Lighting=0.500000
Rayleigh_Multiplier=0.0
SkyboxName=Morning_clear
SkyboxSaturation=0.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir= 0.7460737 -1.660318 0.08575559
SunOffset=0.0000000
Sun_Intensity=110.000000
SuperbowlFogEnd=150.000000
SuperbowlFogStart=-111130.000244
Superbowl_Scale=-700.200000
Terrain_Reflectance=0.38000
Terrain_Reflectance_Blue=0.1700000
Terrain_Reflectance_Green=0.150000
Terrain_Reflectance_Red=0.145000
Turbidity=0.300000
UseFog=true